@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */

	/********** 大枠 **********/
	.content-main {
		color:#000;
	}
	header img{
		display: block;
	}
	header h1 + p{
		margin: 15px 15px 40px;
	}
	#campaign p,
	#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing: 0.05em;
		font-size:13px;
		line-height:1.8em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;		font-feature-settings : "palt";
		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#campaign .outer{
		margin-bottom: 70px;
	}
	#campaign h2{
		text-align: center;
		margin-bottom: 25px;
	}
	#campaign h2 img{
		width:260px;
	}
	#campaign h3{
	}
	#campaign h4{
	}
	#campaign h5{
	}

	/********** area1 **********/

	#campaign .area1 .flex-box {
	}
	#campaign .area1 .misin-box {
		display: flex;
		margin: 10px;
	}
	#campaign .area1 .misin-box:nth-child(odd) {
	  flex-direction: row-reverse;
	}
	#campaign .area1 .misin-img{
		flex: 1;
		margin: 5px;
	}
	#campaign .area1 .misin-txt{
		flex: 1;
		margin: 5px;
	}
	#campaign .area1 h3 {
		font-weight: bold;
		font-size: 1em;
		margin: 14px 0 7px;
	}
	#campaign .c_red { color: #da171a ; }
	#campaign .c_green { color: #48c9b5 ; }
	#campaign .c_black { color: #1f1714; }

	#campaign .area1 .attention{
		font-weight: bold;
		font-size: 1em;
		margin: 35px 15px;
	}
	#campaign .area1 .attention br{
		display:none;
	}


	/********** area2 **********/

	#campaign .area2 #step-outer{
		padding:0 15px;
	}
	#campaign .area2 .step-box{
		padding: 15px;
		background-color: #f4f1e9;
		margin-bottom:15px;
		position: relative;
	}
	#campaign .area2 .step-box:after{
		content: "";
		position: absolute;
		right: 0;
		bottom: -10px;
		left: 0;
		width: 0px;
		height: 0px;
		margin: auto;
		border-style: solid;
		border-color: #f4f1e9 transparent transparent transparent;
		border-width: 10px 10px 0 10px;
	}
	#campaign .area2 .step-box:last-child:after{
		border: none;
	}
	
	#campaign .area2 .step_number{
		display: flex;
		justify-content: center;
		margin-bottom: 10px;
	}
	#campaign .area2 .step_number p{
		display: inline-block;
		background-color: #fff;
		border-radius: 15px;
		font-weight: bold;
		color: #80af9c;
		font-size: 0.9em;
		padding: 0 20px;
	}
	#campaign .area2 .step_txt br.pc{
		display:none;
	}
	#campaign .area2 .step_txt p{
	}
	#campaign .area2 .attention{
		margin: 0 15px;
	}

	/********** area3 **********/

	#campaign .area3 {
		margin: 0 15px;
	}
	#campaign .area3 h5{
		margin: 30px 0 10px;
		color: #80af9c;
		letter-spacing: 0.05em
	}
	#campaign .area3 h5 ~ p{
		margin-bottom: 10px;
	}

	/********** area4 **********/
	#campaign .area4{
		background-color: #f4f1e9;
		border-radius: 10px;
		padding: 15px 15px 30px;
		margin: 60px 15px;
	}
	#campaign .area4 h3{
		margin:15px 20px;
		text-align: center;
		font-size: 1.2em;
	}
	#campaign .area4 h3 + p{
		margin-bottom : 25px;
	}
	#campaign .area4 ul{
		margin: 0 0 0 20px;
	}
	#campaign .area4 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign .area4 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign .area4 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}


	/********** area5 **********/
	#campaign .area5{
		margin: 0 15px;
	}
	#campaign .area5 figure{
		margin: 0 0 20px;
	}
	#campaign .area5 h3{
		font-size: 1.1em;
		letter-spacing: 0.05em;
		border-bottom: 2px solid #000;
		padding-bottom: 3px;
		margin: 40px 0 20px;
	}
	#campaign .area5 .flex-box{
	}
	#campaign .area5 .img-box{
		text-align: center;
	}
	#campaign .area5 .img-box img{
		width: 66%;
		margin: 10px 0;
	}
	#campaign .area5 .txt-box p{
		padding-right: 8px;
	}
	#campaign .area5 b{
		font-size: 1.2em;
	}
	#campaign .area5 h3 + p {
		text-align: center;
	}
	#campaign .area5 p.txt-left{
		text-align:left;
	}  
	#campaign .area5 ul{
		overflow: auto;
	}
	#campaign .area5 li{
		float: left;
	}
	#campaign .area5 li:after{
		content : '/';
		margin: 0 10px;
	}
	#campaign .area5 .flex-box + .flex-box{
		margin: 20px 0 0;
	}
	#campaign .area5 table.ShopList {
		border: none;
		width: 100%;
		margin-top: 15px;
		font-size: 14px;
		line-height: 1.4em;
	}
	#campaign .area5 table.ShopList tr {
	    border-top: 1px solid #d4cbc4;
		border-bottom: 1px solid #d4cbc4;
		display: block;
	    margin-bottom: 10px;
	  }
	#campaign .area5 table.ShopList tr{
	    border: 1px solid #d4cbc4;
	    display: block;
		padding: 5px 0px;
	}
	#campaign .area5 table.ShopList th,
	#campaign .area5 table.ShopList td	{
	    display: block;
		padding: 5px 10px;
}
	/********** area_result **********/
	#campaign .area_result{
		margin: 0 15px;
	}
	#campaign .area_result p{
		margin: 15px;
	}
	#campaign .area_result .Arrow{
		margin: 0px auto 50px;
		display:block;
		width:90px;
	}
	#campaign .area_result h2{
		margin: 0px auto;
		width:100%;
	}
	#campaign .area_result img{
		margin: 0px auto;
		width:100%;
	}
	#campaign .area_result .attention{
		font-weight: bold;
		font-size: 1em;
		margin: 35px 15px;
	}
	#campaign .area_result .attention b{
		font-size: 1.2em;
	}
	#campaign .TopicBnArea{
		margin: 30px auto;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .content-topic .pc { display: block !important; }
	#campaign .content-topic .sp { display: none !important; }



	/* ↓ここから個別↓ */
	/********** 大枠 **********/
	.content-main {
		padding:35px;
		color:#000;
	}
	header img{
		display: block;
	}
	header h1 + p{
		margin: 30px 40px;
	}
	#campaign p,
	#campaign li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		line-height:1.8em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#campaign .outer{
		margin-bottom:70px;
	}
	#campaign h2{
		text-align: center;
		margin-bottom: 40px;
	}
	#campaign h3{
	}
	#campaign h4{
	}
	#campaign h5{
	}

	/********** area1 **********/

	#campaign .area1 .flex-box {
		display: flex;
	}
	#campaign .area1 .misin-box {
		width: 33%;
		padding: 20px;
	}
	#campaign .area1 .misin-box img{
		width: 96%;
	}
	#campaign .area1 h3 {
		text-align: center;
		font-weight: bold;
		font-size: 1.5em;
		margin: 15px 0;
	}
	#campaign .c_red { color: #da171a ; }
	#campaign .c_green { color: #48c9b5 ; }
	#campaign .c_black { color: #1f1714; }

	#campaign .area1 .attention{
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
		margin: 35px 0;
	}
	#campaign .area1 .attention b{
		font-size: 1.35em;
	}

	/********** area2 **********/

	#campaign .area2 #step-outer{
		padding:0 30px;
	}
	#campaign .area2 .step-box{
		display: flex;
		padding: 20px;
		background-color: #f4f1e9;
		margin-bottom:30px;
		position: relative;
	}
	#campaign .area2 .step-box:after{
		content: "";
		position: absolute;
		right: 0;
		bottom: -20px;
		left: 0;
		width: 0px;
		height: 0px;
		margin: auto;
		border-style: solid;
		border-color: #f4f1e9 transparent transparent transparent;
		border-width: 20px 20px 0 20px;
	}
	#campaign .area2 .step-box:last-child:after{
		border: none;
	}
	
	#campaign .area2 .step_number{
		flex: 1;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#campaign .area2 .step_number p{
		display: inline-block;
		background-color: #fff;
		border-radius: 30px;
		font-weight: bold;
		color: #80af9c;
		font-size: 1.3em;
		padding: 0 30px;
	}
	#campaign .area2 .step_txt{
		flex: 3;
	}
	#campaign .area2 .step_txt p{
		font-size: 1.05em;
	}
	#campaign .area2 .attention{
		margin: 0 60px;
	}

	/********** area3 **********/

	#campaign .area3 {
		margin: 0 25px;
	}
	#campaign .area3 h5{
		margin: 30px 0 10px;
		color: #80af9c;
		letter-spacing: 0.05em
	}
	#campaign .area3 h5 ~ p{
		margin-bottom: 10px;
	}

	/********** area4 **********/
	#campaign .area4{
		background-color: #f4f1e9;
		border-radius: 10px;
		padding: 30px 30px 50px;
		margin: 60px 25px;
	}
	#campaign .area4 h3{
		margin:15px 20px;
		text-align: center;
		font-size: 1.2em;
	}
	#campaign .area4 h3 + p{
		margin-bottom : 25px;
	}
	#campaign .area4 ul{
		margin: 0 40px;
	}
	#campaign .area4 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#campaign .area4 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#campaign .area4 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}


	/********** area5 **********/
	#campaign .area5{
		margin: 0 25px;
	}
	#campaign .area5 figure{
		margin: 0 0 20px;
	}
	#campaign .area5 h3{
		font-size: 1.4em;
		letter-spacing: 0.05em;
		border-bottom: 2px solid #000;
		padding-bottom: 3px;
		margin: 50px 0 20px;
	}
	#campaign .area5 b{
		font-size: 1.5em;
	}
	#campaign .area5 h3 + p {
		text-align: center;
		margin: 40px 0 ;
		line-height: 2em;
		letter-spacing: 0.05em;
	}
	#campaign .area5 p.txt-left{
		text-align:left;
	}  
	#campaign .area5 .flex-box{
		display: flex;
	}
	#campaign .area5 .img-box{
		flex: 1;
		text-align: center;
	}
	#campaign .area5 .txt-box p{
		padding-right: 20px;
	}
	#campaign .area5 ul{
		overflow: auto;
	}
	#campaign .area5 li{
		float: left;
	}
	#campaign .area5 li:after{
		content : '/';
		margin: 0 10px;
	}
	#campaign .area5 .flex-box + .flex-box{
		margin: 20px 0 0;
	}
	#campaign .area5 .flex-box + .flex-box p{
		margin-right: 30px;
	}
	#campaign .area5 .shoptext{
		text-align: left;
	}
	#campaign .area5 table.ShopList {
	margin: 20px 0;
	min-width: 750px;
	border-top: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
	}
	#campaign .area5 table.ShopList th,
	#campaign .area5 table.ShopList td{
	padding: 15px 20px;
	border-right: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	font-size: 14px;
	}
	/********** area_result **********/
	#campaign .area_result{
		margin: 0 25px;
	}
	#campaign .area_result .Arrow{
		margin: 0 auto 70px;
		display:block;
		width:180px;
	}
	#campaign .area_result h2{
		margin: 0px auto;
		width:700px;
	}
	#campaign .area_result .attention{
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
		margin: 35px 0;
	}
	#campaign .area_result .attention b{
		font-size: 1.35em;
	}
	#campaign .TopicBnArea{
		margin: 50px auto;
	}

}

